import { Modal } from '../';
describe('<Modal />', () => {
  let wrapper, props;
  beforeEach(() => {
    props = {
      children: 'Lorem ipsum dolor simet at magna'
    };
    wrapper = shallow(React.createElement(Modal, props));
  });
  it('should render correctly', () => {
    expect(wrapper).toHaveLength(1);
    expect(wrapper).toMatchSnapshot();
  });
});